From 75b8488ab90d924a0902ebc5fb673036c1a7fca6 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Thomas=20M=C3=BCller?= <thomas.mueller@tmit.eu>
Date: Wed, 24 Sep 2014 11:39:51 +0200
Subject: [PATCH] autotest.sh shall not terminate if mysql db could not be
 dropped

---
 autotest.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/autotest.sh b/autotest.sh
index e86240e4e56..094f50d4370 100755
--- a/autotest.sh
+++ b/autotest.sh
@@ -163,7 +163,7 @@ function execute_tests {
 
 	# drop database
 	if [ "$1" == "mysql" ] ; then
-		mysql -u $DATABASEUSER -powncloud -e "DROP DATABASE $DATABASENAME"
+		mysql -u $DATABASEUSER -powncloud -e "DROP DATABASE $DATABASENAME" || true
 	fi
 	if [ "$1" == "pgsql" ] ; then
 		dropdb -U $DATABASEUSER $DATABASENAME || true
-- 
GitLab